Subject: Trainer Candidate - Rishabh Singh Rishabh
From: Rishabh Singh Rishabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Aug 2022 13:47:09 -0400

Tech Support
Test

Name

Rishabh
Singh Rishabh

E-mail

[email-masked]

Phone Number

(+91) 7838253356

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Delhi

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Eclerx

Senior analyst Quality

Working

31000

Previous
Employer 1

Jindalx

Quality Analyst

5 jan 2022

31000

Previous Employer 2

Tech Mahindra

Senior Quality
Analyst

21 feb 2021

16000

If Selected, how much
time do you need to join?

60 days

Please briefly describe your work experience specifically in
Quality?

In Tech M: DSAT rca's

Call auditing

Feedback sessions

Quality sessions

NHT sessions

Training given on a ramp up location in kolkata

Dip check for agents

Calibrations

Jindalx: Chat audits

Feedback sessions

Dip check for agents

Preshift and post shift briefings

Calibrations

Eclerx:

Call audit

Client escalations

Calibrations

Feedback sessions

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

In Tech M there was an agent, whose CSAT scores were not
improving despite of giving multiple feedbacks by his TL. His TL approached me
for the same, we've discussed the problem he was facing but the TL had nothing
much to say.

I asked the TL to arrange a one o one session with the agent, we discussed
multiple things in that coaching session and I identified that the agent was not
getting any appreciation when he used to work better also he was searching for a
new job hence he was performing like that way. We have decided to meet after a
week assuring him please use your product knowledge and try to build rapport
with the customer and I will appreciate for any good work if he does.

After that I met with his TL and discussed all above things. We in this meeting
decided to appreciate agents for there good work and we started two things one
daily basis I started to roll out a mail which was shooted to all the agents
having the agents appreciation from the customers in CSAT comments, Second thing
we started was to provide a thank you card to the agents who have secured top 10
ranks in CSAT every week on floor.

That initiative was very promising and agents started performing good and that
agent also got thank you card after thrid week.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

What I understand from good customer service is
when we have good process knowledge and resolve the customer's issue and great
customer service is something we have knowledge and know how to build rapport
with the customer on the transaction and resolving it on call if not on call so
we are delivering the resolution that it will be resolved in this giving point
of time, wherein the customer is fully satisfied with it.

What
according to you makes you a good candidate for this position?

I believe in my capabilities and I love to coach agents rather
than acting like an auditor always which helps building rapport with the agents
and getting the insights which are being the reasons for there bad score or
performance, I love to take accountability along with the agent for a better
score instead of just blaming them for a good one.

On a scale of 1 - 5
please rate your fluency in spoken English

4